<?php

use Illuminate\Support\Facades\Route;

Route::get('/', function() {
    return view('views.index');
})->name('index');

Route::get('/post/whats-new', function() {
    return view('views.post.whats-new');
})->name('post.whats-new.index');

Route::get('/post/functionality', function() {
    return view('views.post.functionality');
})->name('post.functionality.index');

Route::get('/feature/crm', function() {
    return view('views.feature.crm');
})->name('feature.crm.index');

Route::get('/feature/design', function() {
    return view('views.feature.design');
})->name('feature.design.index');

Route::get('/feature/basic', function() {
    return view('views.feature.basic');
})->name('feature.basic.index');

Route::get('/feature/cms', function() {
    return view('views.feature.cms');
})->name('feature.cms.index');

Route::get('/feature/erp', function() {
    return view('views.feature.erp');
})->name('feature.erp.index');

Route::get('/feature/pos', function() {
    return view('views.feature.pos');
})->name('feature.pos.index');

Route::get('/feature/extend', function() {
    return view('views.feature.extend');
})->name('feature.extend.index');

Route::get('/price/basic', function() {
    return view('views.price.basic');
})->name('price.basic.index');

Route::get('/price/quote', function() {
    return view('views.price.quote');
})->name('price.quote.index');

Route::get('/intro/ceo', function() {
    return view('views.intro.ceo');
})->name('intro.ceo.index');

Route::get('/intro/history', function() {
    return view('views.intro.history');
})->name('intro.history.index');

Route::get('/intro/development', function() {
    return view('views.intro.development');
})->name('intro.development.index');

Route::get('/intro/organization', function() {
    return view('views.intro.organization');
})->name('intro.organization.index');

Route::get('/intro/certificate', function() {
    return view('views.intro.certificate');
})->name('intro.certificate.index');

Route::get('/my-page/order-list', function() {
    return view('views.my-page.order-list');
})->name('my-page.order.index');

Route::get('/my-page/member-edit', function() {
    return view('views.my-page.member-edit');
})->name('my-page.member-edit.index');

Route::get('/my-page/event-list', function() {
    return view('views.my-page.event-list');
})->name('my-page.event.index');

Route::get('/my-page/notice-list', function() {
    return view('views.my-page.notice-list');
})->name('my-page.notice.index');

Route::get('/1to1-list', function() {
    return view('views.etc.1to1-list');
})->name('1to1.index');

Route::get('/paq', function() {
    return view('views.etc.paq');
})->name('paq.index');

Route::get('/policy-list', function() {
    return view('views.terms.policy-list');
})->name('policy.index');

Route::get('/privacy-list', function() {
    return view('views.terms.privacy-list');
})->name('privacy.index');

Route::get('/e-finance-list', function() {
    return view('views.terms.e-finance-list');
})->name('e-finance.index');

Route::get('/refund-list', function() {
    return view('views.terms.refund-list');
})->name('refund.index');
